## rust-hifijson 0.2.3

=== debian/changelog ===
rust-hifijson (0.2.3-1) unstable; urgency=medium

  * Package hifijson 0.2.3 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Wed, 21 Jan 2026 17:33:18 +0100
