=== debian/control ===
Source: rust-hifijson
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hifijson]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hifijson
Homepage: https://github.com/01mf02/hifijson
X-Cargo-Crate: hifijson

Package: librust-hifijson-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.152-~~)
Provides:
 librust-hifijson+alloc-dev (= ${binary:Version}),
 librust-hifijson+default-dev (= ${binary:Version}),
 librust-hifijson+serde-dev (= ${binary:Version}),
 librust-hifijson+std-dev (= ${binary:Version}),
 librust-hifijson-0-dev (= ${binary:Version}),
 librust-hifijson-0+alloc-dev (= ${binary:Version}),
 librust-hifijson-0+default-dev (= ${binary:Version}),
 librust-hifijson-0+serde-dev (= ${binary:Version}),
 librust-hifijson-0+std-dev (= ${binary:Version}),
 librust-hifijson-0.2-dev (= ${binary:Version}),
 librust-hifijson-0.2+alloc-dev (= ${binary:Version}),
 librust-hifijson-0.2+default-dev (= ${binary:Version}),
 librust-hifijson-0.2+serde-dev (= ${binary:Version}),
 librust-hifijson-0.2+std-dev (= ${binary:Version}),
 librust-hifijson-0.2.3-dev (= ${binary:Version}),
 librust-hifijson-0.2.3+alloc-dev (= ${binary:Version}),
 librust-hifijson-0.2.3+default-dev (= ${binary:Version}),
 librust-hifijson-0.2.3+serde-dev (= ${binary:Version}),
 librust-hifijson-0.2.3+std-dev (= ${binary:Version})
Description: High-fidelity JSON lexer and parser - Rust source code
 Source code for Debianized Rust crate "hifijson"
