=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hifijson 0.2.3 --all-targets --all-features
Features: test-name=rust-hifijson:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-memmap2-0.9+default-dev, librust-serde-json-1+arbitrary-precision-dev (>= 1.0.92-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hifijson 0.2.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-hifijson-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-memmap2-0.9+default-dev, librust-serde-json-1+arbitrary-precision-dev (>= 1.0.92-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hifijson 0.2.3 --all-targets
Features: test-name=librust-hifijson-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-memmap2-0.9+default-dev, librust-serde-json-1+arbitrary-precision-dev (>= 1.0.92-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hifijson 0.2.3 --all-targets --no-default-features --features serde
Features: test-name=librust-hifijson-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-memmap2-0.9+default-dev, librust-serde-json-1+arbitrary-precision-dev (>= 1.0.92-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hifijson 0.2.3 --all-targets --no-default-features --features std
Features: test-name=librust-hifijson-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-memmap2-0.9+default-dev, librust-serde-json-1+arbitrary-precision-dev (>= 1.0.92-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hifijson 0.2.3 --all-targets --no-default-features
Features: test-name=librust-hifijson-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-memmap2-0.9+default-dev, librust-serde-json-1+arbitrary-precision-dev (>= 1.0.92-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
